body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
}
.bg_top_h_tile {
}
.lt86 .banner {
}
body {
	background:none;
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.dyw521_headernav {
	width:1200px;
	height:130px;
	margin:0 auto;
}
.dyw521_headernav .left_nav {
	float:left;
	margin-top:13px;
	display:inline;
}
.dyw521_headernav .left_nav img {
	display:block;
	float:left;
}
.dyw521_headernav .right_nav {
	float:right;
	margin-top:13px;
	display:inline;
	width:335px;
	overflow:hidden;
}
.dyw521_headernav .right_nav .top_search {
	height:25px;
	margin:30px 0px 15px;
}
.dyw521_headernav .right_nav .bottom_search {
	color:#666666;
	font-size:14px;
	font-family:"Microsoft YaHei";
}
.dyw521_headernav .right_nav .bottom_search a {
	color:#666666;
	padding-right:10px;
}
.dyw521_headernav .right_nav .bottom_search .red_521 {
	color:#c12125;
	margin-left:0;
}
.dyw521_headernav .right_nav .top_search .left_2 {
	float:left;
	width:315px;
}
.dyw521_headernav .right_nav .top_search .left_2 .inp_fl {
	width:280px;
	_width:268px;
	float:left;
}
.dyw521_headernav .right_nav .top_search .left_2 .c1 {
	width:275px;
	_width:258px;
	height:23px;
	line-height:22px;
	border:1px solid #e3e3e3;
	color:#cccccc;
	padding-left:5px;
	float:left;
}
.dyw521_headernav .right_nav .top_search .left_2 .c131028 {
	width:275px;
	_width:258px;
	height:23px;
	line-height:22px;
	border:1px solid #e3e3e3;
	color:#cccccc;
	padding-left:5px;
	float:left;
}
.dyw521_headernav .right_nav .top_search .left_2 .but_1 {
	width:34px;
	height:25px;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1480666991408505/dyw521_seach.jpg) no-repeat;
	display:inline-block;
}
.dyw521_headernav .right_nav .top_search .top_search {
	height:53px;
}
.dyw521logo_top_170109 {
	width:196px;
	float:left;
}
.left_top_170109 {
	float:left;
	width:196px;
	height:62px;
	display:block;
}
.left_bottom_170109 {
	float:left;
	width:196px;
	height:34px;
	display:block;
}
.column_wrapper_1200 {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:1200px;
}
.column_wrapper_1200:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.col_w580 {
	width:580px;
	float:left;
}
.cont_sxll {
	width:580px;
	float:left;
	height:70px;
	background:#b82c24;
	margin-top:34px;
	display:inline;
}
.cont_sxll p {
	font-size:38px;
	line-height:70px;
	color:#FFFFFF;
	font-family:"Microsoft YaHei";
	width:180px;
	text-align:center;
	float:left;
}
.cont_sxll p a {
	color:#FFFFFF;
	text-decoration:none;
}
.cont_sxll span {
	font-size:14px;
	color:#FFFFFF;
	font-family:"Microsoft YaHei";
	margin:35px 10px 0;
	float:left;
}
.cont_sxll span a {
	color:#FFFFFF;
	text-decoration:none;
}
.cont_title {
	height:63px;
	line-height:63px;
	font-size:24px;
	font-family:"Microsoft YaHei";
	color:#6d4b1a;
}
.cont_title a {
	color:#6d4b1a;
	text-decoration:none;
	float:left;
}
.cont_title span {
	float:right;
	display:block;
	font-size:12px;
	font-family:"Microsoft YaHei";
	color:#6d4b1a;
}
.cont_title span a {
	color:#6d4b1a;
	text-decoration:none;
}
.cont_xxsf {
	margin-top:26px;
	float:left;
	width:580px;
}
.cont_xxsf .img_list {
	border:1px solid #cccccc;
	margin:0px -20px 0px 0px;
	overflow:hidden;
	width:578px;
	height:583px;
}
.cont_xxsf .img_list ul li {
	width:192px;
	float:left;
	text-align:center;
	border-right:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:24px;
}
.cont_xxsf .img_list ul li img {
	display:block;
	margin:28px auto 13px;
	border:1px solid #cecdcc;
}
.cont_xxsf .img_list ul li p {
	text-align:center;
	font-size:16px;
	color:#333333;
	font-family:"Microsoft YaHei";
	padding:0px 32px;
	line-height:27px;
	height:76px;
	overflow:hidden;
}
.cont_xxsf .img_list ul li p a {
	color:#333333;
}
.bor_r {
	border-right:0 !important;
}
.cont_lunbo {
	margin-top:34px;
	float:left;
	height:70px;
	display:block;
}
#mdroll130723_blqs {
	background:none #e0e0e0;
	position:relative;
	height:70px;
	width:580px;
}
#mdroll130723_blqs .top_blqs ul li .image {
	width:580px;
	float:left;
	height:70px;
}
.top_blqs {
	height:70px;
	overflow:hidden;
}
#mdroll130723_blqs .top_blqs ul li .image img {
	height:70px;
	width:580px;
}
.top_blqs li {
	height:70px;
	width:580px;
	position:absolute;
	overflow:hidden;
	display:none;
}
.no_list_blqs {
	position:absolute;
	bottom:9px;
	text-align:center;
	right:16px;
	height:9px;
}
.no_list_blqs a {
	display:inline-block;
	width:9px;
	height:10px;
	margin:0px 4px;
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/jdyx_lunbo_bg.png);
}
.text_bg {
	float:left;
	font-family:"宋体";
	font-size:14px;
	font-weight:600;
	height:25px;
	line-height:20px;
	padding:8px 0 0 0px;
	text-align:center;
	width:290px;
}
.text_bg a {
	color:#022368;
}
.no_list_blqs .cur {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/dyw52_hover.png) no-repeat;
	display:inline-block;
	width:9px;
	height:10px;
}
.list_dzsj {
	border:1px solid #cccccc;
	width:578px;
	float:left;
	height:271px;
	overflow:hidden;
}
.list_dzsj .img_left {
	width:275px;
	float:left;
	border-right:1px solid #cccccc;
	height:271px;
	text-align:center;
}
.list_dzsj .img_left img {
	width:120px;
	height:150px;
	display:block;
	margin:39px auto 0;
}
.list_dzsj .img_left p {
	padding:10px 48px 0;
	line-height:28px;
	text-align:center;
	font-size:16px;
	color:#333333;
	font-family:"Microsoft YaHei";
}
.list_dzsj .img_left p a {
	color:#333333;
}
.list_dzsj .text_right {
	width:302px;
	float:left;
}
.list_dzsj .text_right ul li {
	border-bottom:1px solid #e0e0e0;
	font-size:16px;
	font-family:"Microsoft YaHei";
	height:54px;
	line-height:53px;
}
.list_dzsj .text_right ul li a {
	color:#333333;
}
.cont_xssd {
	border:1px solid #cccccc;
	width:578px;
	float:left;
	height:271px;
	overflow:hidden;
}
.cont_xssd ul li {
	font-size:16px;
	font-family:"Microsoft YaHei";
	height:54px;
	line-height:53px;
	margin-left:17px;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1480666991408505/li_list.jpg) left center no-repeat;
}
.cont_xssd ul li a {
	color:#333333;
	padding-left:10px;
}
.cont_bjtj {
	border:1px solid #cccccc;
	width:1198px;
	float:left;
	overflow:hidden;
}
.cont_bjtj ul {
	width:1200px;
	margin-right:-10px;
	overflow:hidden;
}
.cont_bjtj ul li {
	width:199px;
	float:left;
	border-right:1px solid #e7e7e7;
	height:306px;
}
.cont_bjtj ul li img {
	display:block;
	width:118px;
	height:148px;
	border:1px solid #cccccc;
	margin:27px auto 21px;
}
.cont_bjtj ul li p {
	color:#333333;
	font-size:16px;
	font-family:"Microsoft YaHei";
	text-align:center;
	padding:0px 36px;
	line-height:28px;
}
.cont_bjtj ul li p a {
	color:#333333;
}